LMS API Documentation v23.11.0

Loading...
Searching...
No Matches
Macros
Board parameter
Low-Level control functions

## Macros
#define | BOARD_PARAM_DAC 0
| Runtime VCTCXO DAC trim value. Does not persist over power-cycle.
#define | BOARD_PARAM_TEMP 1
| The value of board temperature sensor (if present), read-only.

## Detailed Description

## Macro Definition Documentation

## ◆ BOARD_PARAM_DAC

#define BOARD_PARAM_DAC 0

Runtime VCTCXO DAC trim value. Does not persist over power-cycle.

Definition at line 873 of file LimeSuite.h.

## ◆ BOARD_PARAM_TEMP

#define BOARD_PARAM_TEMP 1

The value of board temperature sensor (if present), read-only.

Definition at line 875 of file LimeSuite.h.